.about {
    position: relative;

    &__main {
        font-size: size-rel(16px);
        line-height: size-rel(30px);
        margin-bottom: 30px;

        &--header {
            font-weight: 800;
            font-family: $font-family-secondary;
            font-size: size-rel(32px);
            line-height: 1.1;
            margin-bottom: 10px;
        }
    }

    &__media {
        margin-left: 55px;
        max-width: 290px;
        position: relative;

        &:after {
            left: -2000px;
            right: 55px;
            bottom: -40px;
            content: '';
            z-index: 1;
            height: 200px;
            position: absolute;
            background-color: $secondary;
        }

        &:before {
            left: -55px;
            bottom: 0;
            width: 55px;
            z-index: 5;
            content: '';
            height: 160px;
            position: absolute;
            background-color: #282c30;
        }

        &--image {
            z-index: 50;
            position: relative;
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        align-items: flex-start;

        &__media {
            order: 1;
            margin: 0;
            width: 300px;
            padding-bottom: 60px;
            max-width: inherit;
            flex-shrink: 0;

            &:after {
                bottom: 0;
                height: 220px;
            }

            &:before {
                bottom: 60px;
                height: 160px;
            }
        }

        &__main {
            order: 2;
            margin: 0;
            padding-left: 30px;

            &--content {
                max-width: 520px;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__media {
            width: 400px;
            padding-bottom: 90px;

            &:after {
                height: 370px;
            }

            &:before {
                left: -100px;
                width: 100px;
                bottom: 90px;
                height: 280px;
            }
        }

        &__main {
            padding-left: 70px;

            &--header {
                font-size: size-rel(42px);
                margin-bottom: 20px;
            }
        }
    }
    @include media-breakpoint-up(xl) {

        &__media {
            width: 450px;
        }

    }

    @include media-breakpoint-up(xxl) {
        margin-left: -60px;

    }
}
